apache camel 2.10.1 vulnerabilities and exploits

(subscribe to this query)